/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato);
body {
font-family: Arial;
margin: 0px;
padding: 0px;
}



#wrapper {
border: 1px solid #000;
}

#nav {
background: url(images/navbg.jpg) repeat-x;
height: 51px;
}

.bar {
background: url(images/barbg.jpg) repeat-x;
height: 28px;
}
.bar h2 {
font-size: 14px;
margin-top: 5px;
}

.border {
border: 1px solid #000;
}

.price {
color: #ff4f01;
font-size: 14pt;
font-weight: bold;
}

.url-text { background-color: #febd00; font-size: 40px; font-weight: bold; text-align: center; }

.button_links { margin-left: 20px; float: left; }

.header_left { width: 33%; text-align: center; font-size: 25px; color: #fff; font-weight: bold; padding-top: 20px; float: left; }
.header_center { width: 33%; text-align: center; padding: auto; float: left; padding-top: 20px; }
.header_right { width: 33%; text-align: center; font-size: 25px; color: #fff; font-weight: bold; padding-top: 12px; float: left; }

.welcome_banner { font-size: 20px; }

#topnav {
font-weight: bold;
}

#navlist
{
padding: 10 10px 10px;
margin-left: 10px;
font: bold 10pt Arial, sans-serif;
width: 10em;
font color:#999999;
}

#navlist li
{
list-style: none;
margin: 0;
border-bottom: 1px dotted gray;
text-align: left;
background: url(images/arrow.gif) no-repeat 0px 10px;
}

#navlist li a
{
color: #666666;
display: block;
padding: 2em 0.5em 0.25em 0.75em;
text-decoration: none;
}

#navlist li a:link { color: #525252; }
#navlist li a:visited { color: #525252; }

#navlist li a:hover
{
border-color: #FE3;
color: #FFF;
background: #332;
}

.footerbar {
background: url(images/footerbg.jpg) repeat-x;
height: 31px;
}




/******  new code  ******/
.logo {
	width: 100%;
	height: 139px;
	background-color: #000;
	/*
	float: left;
	background-image: url(images/banner_new.png);
	background-position: center center;
	background-size: cover;
	*/
}
.container {
	width: 898px;
	margin: 0px auto;
}

.inner_container {
	width: 100%;
	float: left;
}

.product_items {
	width: 100%;
	float: left;
}

.warrenty_product {
	width: 100%;
	float: left;
}
.warrenty_product tbody tr td {
	float: none;
	width: 25%;
}
.warrenty_product tbody tr td a img {
	width: 100%;
	height: 113px
}



.container_main {
	width: 900px;
	margin: 0px auto;
	-moz-box-shadow: 0 0 5px 5px #A1A1A1;
	-o-box-shadow: 0 0 5px 5px #A1A1A1;;
	-webkit-box-shadow: 0 0 5px 5px #A1A1A1;
	box-shadow: 0 0 5px 5px #A1A1A1;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.header {
	width: 100%;
	float: left;
}

.navbar {
	width: 100%;
	float: left;
	padding: 0px;
	-webkit-box-shadow: 0 10px 10px -4px #777;
       -moz-box-shadow: 0 10px 10px -4px #777;
            box-shadow: 0 10px 10px -4px #777;
	-o-box-shadow: 0 10px 10px -4px #777;
	background: #ffd101; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd101 0%, #ffb205 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd101), color-stop(100%,#ffb205)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd101 0%,#ffb205 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd101 0%,#ffb205 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd101 0%,#ffb205 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd101 0%,#ffb205 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd101', endColorstr='#ffb205',GradientType=0 ); /* IE6-9 */
}
.nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center; 
}
.tinynav2 {
	text-align: center;
	text-indent: 100px;
	font-size: 24px !important;
}
#tinynav2, #tinynav1 {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	background: #ffd101; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd101 0%, #ffb205 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd101), color-stop(100%,#ffb205)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd101 0%,#ffb205 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd101 0%,#ffb205 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd101 0%,#ffb205 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd101 0%,#ffb205 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd101', endColorstr='#ffb205',GradientType=0 ); /* IE6-9 */
}
#tinynav2, #tinynav1 {
	-webkit-appearance: button;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;

	background-image: url(images/select-arrow.png);
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 260px;
}
#tinynav2 option {
	background: #ffd101;
	color: #000000;
	padding: 3px 0;
	padding-left: 5px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}
#tinynav1 option {
	background: #ffd101;
	color: #000000;
	padding: 3px 0;
	padding-left: 5px;
	font-size: 20px;
}

.nav > li {
	width: auto;
	height: 42px;
	line-height: 30px;
	/*border-left: 1px solid #fdeca7;
	border-right: 1px solid #b99108;
	background-image: url(images/topdivider.gif);
	background-position: right 5px;
	background-repeat: no-repeat;*/
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 7px;
	padding-bottom: 5px;
	display: inline-block;
}
.nav > li:last-child {
	background-image: none;
}
.nav > li > a {
	width: auto;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}
.nav > li > a:hover {
	text-decoration: underline;
}


.inner-container {
	width: 100%;
	float: left;
	background-color: #ffffff;
}

/***** sidebar *****/
.sidebar {
	width: 200px;
	float: none;
	padding-top: 15px;
}
.sidebar_top {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	padding-left: 5px;
	text-align: center;
}
.sidebar_top a {
	display: inline-block;
	margin-bottom: 5px;
}

.sidebar_nav {
	width: 100%;
	float: left;
	display: block;
	background-color: #febd00;
	/*
	background: #fed201;
	background: -moz-linear-gradient(top, #fed201 0%, #ffb601 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed201), color-stop(100%,#ffb601));
	background: -webkit-linear-gradient(top, #fed201 0%,#ffb601 100%);
	background: -o-linear-gradient(top, #fed201 0%,#ffb601 100%); 
	background: -ms-linear-gradient(top, #fed201 0%,#ffb601 100%);
	background: linear-gradient(to bottom, #fed201 0%,#ffb601 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed201', endColorstr='#ffb601',GradientType=0 );
	*/
	border: 2px solid #9b6f01;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.sidebar_nav > ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
} 
.sidebar_nav > ul > li {
	width: 100%;
	float: left;
	padding-bottom: 4px;
	padding-top: 4px;
	background-image: url(images/black_arrow.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 26px;
}
.sidebar_nav > ul > li > a {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.sidebar_nav > ul > li > a:hover {
	text-decoration: underline;
}
.language {
	width: 100%;
	float: left;
	padding-left: 15px;
	margin-top: 5px;
}

.sidebar_links {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0px;
}
a#bbblink {
	display: inline-block !important;
}

/***** content *****/
.content_main {
	width: 695px;
	float: right;
	padding-top: 15px;
}
.content {
	width: 705px;
	float: none;
}


.main_heading {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: center;
}
.inner_content {
	width: 98%;
	margin: 0px auto 5px;
	/*border: 1px solid #000000;*/
	padding: 10px;
}
.content_left {
	width: 60%;
	float: left;
}
.content_right {
	width: 38%;
	float: right;
}
.company_img {
	width: 100%;
	float: left;
	border: 1px solid #000000;
	margin-bottom: 15px;
}

.form-input {
	width: 90%;
}
.form-table {
	width: 100%;
	float: left;
}
.captcha_sec {
	width: 100%;
	float: left;
	padding-left: 230px;
}
#searchForm {
    background: url("shop/themes/modern_black/images/search.gif") no-repeat scroll 0 0 transparent;
    color: #636262;
    font-weight: bold;
    height: 36px;
    padding: 7px 15px;
    width: 591px;
	margin: 4px auto;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
}
.search_items {
	margin-bottom: 0px;
	display: inline-block;
}

.content-heading {
	color: #000000;
	font-size: 19px;
	font-weight: bold;
	background-color: #febd00;
	border: 1px solid #000;
	text-align: center;
	margin-bottom: 0px;
}
.slider {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
#master0 {
	width: 100% !important;
	height: 340px;
}
#master0 div {
	width: 100% !important;
	float: left;
}
#master0 img {
	width: 100%;
	height: auto !important;
}


.product_items {
	border: 1px solid #000000;
	margin-top: 5px;
}
.product_items .heading {
	background-color: #febd00;
	color: #000000;
	margin: 0px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	font-weight: bold;
}
.product_detail {
	width: 100%;
	float: left;
	padding: 10px;
}
.product_img {
	width: 60%;
	float: left;
	text-align: center;
}
.product_img_size_1 {
	width: 300px;
}
.product_info {
	width: 40%;
	float: right;
	text-align: center;
	padding-left: 10px;
}

.warrenty_items {
	width: 25%;
	float: left;
	padding: 5px;
	margin-bottom: 0px;
	text-align: center;
}
.warrenty_items a {
	color: #000000;
	text-decoration: none;
	display: inline-block;
}
.warrenty_items a:hover {
	text-decoration: underline;
}
.warrenty_items a img {
	width: 100%;
	height: auto;
}

.footer {
	width: 100%;
	height: 31px;
	line-height: 30px; 
	float: left;
	padding-left: 10px;
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}
.footer_logo {
	width: 610px;
	float: left;
}
.footer_logo_left {
	width: 420px;
	height: 118px;
	background-image: url(images/weship_left_new.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
}
.footer_logo_right {
	width: 180px;
	height: 118px;
	margin: 0px;
	background-image: url(images/weship_right.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
}

.copy {
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.copy a {
	color: #ffb601 !important;
	text-transform: none;
}

.logo_txt {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	display: initial;
	color: #ffffff;
}

.company_logo_sec {
	width: 100%;
	display: none;
	text-align: center;
}

.tinynav { display: none }
.sidebar_links { display: block; }
.broke {
	display: inline;
}

.fly_img_left {
	width: 200px;
	float: left;
}
.fly_img_right {
	width: 400px;
	float: right;
}

@media not print {
	@media (max-width: 767px) {
		.url-text { display: none; }
		.header_left { display: none; }
		.header_center { width: 100%; text-align: center; float: left; padding-top: 3px; }
		.header_center img { width: 125px;; }
		.header_right { display: none; }
		
		.button_links { float: none; margin-left: 40px; } 
		
		.welcome_banner { font-size: 14px !important; }

		.tinynav { border: none;
		display: block;
		font-size: 14px;
		padding: 5px;
		cursor: pointer;
		width: 100%; }
		  #product_list, #main-nav, .sidebar_links, .bottom_info { display: none }

		.company_logo_sec {
			display: inline-block;
		}
		.search_items {
			margin-bottom: 15px;
		}
		.product_items .heading {
			font-size: 12px;
		}
		.logo_txt {
			display: inline-block;
		}
		.broke {
			display: block;
		}
		.logo_txt {
			display: block;
		}
		.navbar {
			padding-left: 10px;
			padding-right: 10px;
		}
	}
}


.recaptcha_image_cell, #recaptcha_image {
	width: 230px !important;
}
#recaptcha_image img {
	width: 100%;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
	clear: both;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}

@media not print {
	@media (max-width: 767px) {
		.container {
			width: 300px;
		}
		.container_main {
			width: 290px;
		}
		.inner_container {
			width: 278px;
		}
		.sidebar {
			width: 100%;
			float: left;
		}
		.content_main {
			width: 100%;
		}
		.content {
			width: 705px;
			float: left;
		}
		.warrenty_product tbody tr td {
			float: left;
		}
		.nav > li {
			width: auto;
			height: 42px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.nav > li > a {
			font-size: 15px;
		}
		#searchForm {
			background-color: #ccc;
			height: auto;
			width: 95%;
		}
		#master0 {
			height: 150px !important;
		}
		.product_img_size_1, .product_img, .product_info, .content_left, .content_right {
			width: 100%;
		}

		.product_info {
			padding-left: 0px;
		}
		.captcha_sec {
			padding-left: 0px;
		}
		.logo {
			height: 75px;
			background-position: left top;
		}

		.footer {
			height: auto;
			line-height: normal;
			padding: 10px;
		}
		.footer_logo {
			width: 285px;
		}
		.footer_logo_left {
			width: 285px;
			height: 80px;
			display: block;
		}
		.footer_logo_right {
			width: 180px;
			height: 118px;
			display: block;
			margin: 0px auto
		}
		.warrenty_items {
			width: 50%;
		}
		.fly_img_left {
			width: 200px;
		}
		.fly_img_right {
			width: 100%;
		}
	}
}

@media not print {
	@media (min-width: 768px) {

		.header_left { font-size: 22px; font-weight: bold; padding-top: 20px; float: left; }
		.header_center { padding-top: 4px; }
		.header_right { font-size: 18px; font-weight: bold; padding-top: 18px; float: left; }
		.url-text { font-size: 25px; }

		.welcome_banner { font-size: 16px !important; }
			
		.container {
			width: 700px;
		}
		.container_main {
			width: 700px;
		}
		.sidebar {
			width: 193px;
			float: none;
		}
		.content_main {
			width: 495px;
		}
		.content {
			width: 705px;
			float: none;
		}
		.warrenty_product tbody tr td {
			float: none;
		}
		.nav > li {
			width: auto;
			height: 42px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.nav > li > a {
			font-size: 15px;
		}
		#searchForm {
			height: 36px;
			width: 465px;
		}
		#master0 {
			height: 255px !important;
		}
		.product_img_size_1 {
			width: 300px;
		}
		.product_img {
			width: 60%;
		}
		.product_info {
			width: 40%;
			padding-left: 10px;
		}
		.content_left {
			width: 60%;
		}
		.content_right {
			width: 38%;
		}
		.captcha_sec {
			padding-left: 130px;
		}
		.logo {
			height: 108px;
			background-position: center center;
		}
		.sidebar_nav {
			padding-bottom: 0px;
			padding-top: 0px;
		}
		.footer {
			height: 31px;
			line-height: 30px;
			padding-left: 10px;
		}
		.footer_logo {
			width: 490px;
		}
		.footer_logo_left {
			width: 310px;
			height: 95px;
			display: inline-block;
		}
		.footer_logo_right {
			width: 170px;
			height: 95px;
			display: inline-block;
			margin: 0px;
		}
		.warrenty_items {
			width: 25%;
		}
		.fly_img_left {
			width: 160px;
		}
		.fly_img_right {
			width: 290px;
		}
	}
}

@media not print {
	@media (min-width: 992px) {
		.container {
			width: 898px;
		}
		.container_main {
			width: 900px;
		}
		.sidebar {
			width: 200px;
			float: none;
		}

		.content {
			width: 705px;
			float: none;
		}
		.content_main {
			width: 695px;
		}
		.warrenty_product tbody tr td {
			float: none;
		}
		.nav > li {
			width: auto;
			height: 42px;
			padding-left: 26px;
			padding-right: 26px;
		}
		.nav > li > a {
			font-size: 17px;
		}
		#searchForm {
			height: 36px;
			width: 591px;
		}
		#master0 {
			height: 340px !important; 
		}
		.product_img_size_1 {
			width: 300px;
		}
		.product_img {
			width: 60%;
		}
		.product_info {
			width: 40%;
			padding-left: 10px;
		}
		.content_left {
			width: 60%;
		}
		.content_right {
			width: 38%;
		}
		.captcha_sec {
			padding-left: 230px;
		}
		.logo {
			height: 139px;
		}

		.url-text { font-size: 30px; }
		.header_left { width: 33%; text-align: center; font-size: 25px; color: #fff; font-weight: bold; padding-top: 20px; float: left; }
		.header_center { width: 33%; text-align: center; padding: auto; float: left; padding-top: 20px; }
		.header_right { width: 33%; text-align: center; font-size: 25px; color: #fff; font-weight: bold; padding-top: 12px; float: left; }

		.welcome_banner { font-size: 20px !important; }

		.sidebar_nav {
			padding-bottom: 0px;
			padding-top: 0px;
			font-size:
		}
		.sidebar_nav {
			padding-bottom: 0px;
			padding-top: 0px;
		}
		.footer {
			height: 31px;
			line-height: 30px;
			padding-left: 10px;
		}
		.footer_logo {
			width: 610px;
		}
		.warrenty_items {
			width: 25%;
		}
		.fly_img_left {
			width: 200px;
		}
		.fly_img_right {
			width: 400px;
		}
		.footer_logo_left {
			width: 420px;
			height: 118px;
			display: inline-block;
		}
		.footer_logo_right {
			width: 180px;
			height: 118px;
			display: inline-block;
			margin: 0px;
		}
	}
}

@media print and (min-width: 1200px) {
.container {
	width: 898px;
}
.container_main {
	width: 900px;
}
.sidebar {
	width: 200px;
	float: none;
}
.content_main {
	width: 695px;
}
.content {
	width: 705px;
	float: none;
}
.warrenty_product tbody tr td {
	float: none;
}
.nav > li {
	width: auto;
	height: 42px;
	padding-left: 26px;
	padding-right: 26px;
}
.nav > li > a {
	font-size: 17px;
}
#searchForm {
    height: 36px;
    width: 591px;
}
#master0 {
	height: 340px !important;
}
.product_img_size_1 {
	width: 300px;
}
.product_img {
	width: 60%;
}
.product_info {
	width: 40%;
	padding-left: 10px;
}
.content_left {
	width: 60%;
}
.content_right {
	width: 38%;
}
.captcha_sec {
	padding-left: 230px;
}
.logo {
	height: 139px;
}
.sidebar_nav {
	padding-bottom: 0px;
	padding-top: 0px;
}
.footer {
	height: 31px;
	line-height: 30px;
	padding-left: 10px;
}
.footer_logo {
	width: 610px;
}
.footer_logo_left {
	width: 420px;
	height: 118px;
	display: inline-block;
}
.footer_logo_right {
	width: 180px;
	height: 118px;
	display: inline-block;
	margin: 0px;
}
.warrenty_items {
	width: 25%;
}
.fly_img_left {
	width: 200px;
}
.fly_img_right {
	width: 400px;
}
}

.sidebar_links .content-heading {
  display: block;
  margin: 0 auto;
  width: 167px;
}